/************************************ General ************************************/
html,body {height:auto; min-height:100%;}
body{
  /*background-color: #d9d9d9;*/
  background: -moz-linear-gradient(#ffffff 10%, #800000 90%); 
  background: -webkit-linear-gradient(#ffffff 10%, #800000 90%); 
  background: -o-linear-gradient(#ffffff 10%, #800000 90%); 
  background: -ms-linear-gradient(#ffffff 10%, #800000 90%); 
  background: linear-gradient(#ffffff 10%, #800000 90%);
  filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#ffffff', endColorstr='#800000');

  margin-bottom: 10px;

  width: 80%;
  margin-right:auto;
  margin-left:auto;
}
a{
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
h1, h2, h3, h4, h5, h6{
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
p{
  font-family: Arial, Helvetica, sans-serif;
}
.container{
  width: 100%;
  margin-right:auto;
  margin-left:auto;
  margin-top:10px;
  border-radius: 5px;
}

.wrap{
  margin-top: -10px;
  background-color: #ffffff;
  border-radius: 5px;
  padding-top: 10px;
  border: 2px solid #800000;
}
a{
  color: #800000;
}
/************************************ General ************************************/
/************************************ Header ************************************/
header {
  height: 295px;
  background-image: url("/media/fawac/styleassets/images/farm.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  border-radius: 5px 5px 0px 0px;
  border-left: 2px solid #800000;
  border-right: 2px solid #800000;
  border-top: 2px solid #800000;
}
header .header{
  text-align: center;
  color: #ffffff; /*#ffe6e6;*/
  text-shadow: 1px 1px 2px #800000;
  font-family: "Arial Black", Gadget, sans-serif;
}
/************************************ Header ************************************/

/************************************ Cookie Notifcation ************************************/
#cnotif{
  display: none;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-align: center;
}
.btn-default{
  color: #800000;
  border: 2px solid #800000;
}
.btn-default:hover{
  color: #ffffff;
  background-color:#800000;
}
/************************************ Cookie Notifcation ************************************/

/************************************ Navigation ************************************/
.navbar{
  background-color:#ffffff;
  color:#800000;
  border-radius: 0px 0px 5px 5px;
  border-left: 2px solid #800000;
  border-right: 2px solid #800000;
  border-bottom: 2px solid #800000;
}
.navbar a{
  font-weight: bold;
  color: #800000;
}
.navbar li>a:hover{
  background-color:#800000;
  color: #ffffff;
}
.container-fluid{
  width: 100%;
}
.icon-bar{
  background-color: #800000;
}
/************************************ Navigation ************************************/
/************************************ Footer ************************************/
.glyphicon-envelope {
  color: #800000;
}
.glyphicon-phone-alt{
  color: #800000;
}
.glyphicon-print{
  color: #800000;
}
.glyphicon-home{
  color: #800000;
}
.glyphicon-link{
  color: #800000;
}

.footer-images{
  display: inline-block;
}
.footer-images img{
  padding: 5px;
}
.copyright{
  text-align: center;
}
.copyright p{
  font-weight: bold;
  color: #800000;
  font-family: "Arial Black", Gadget, sans-serif;
}
/************************************ Footer ************************************/
/************************************ Content ************************************/
.list-group li{
  list-style-type: none;
}
.list-group h4{
  text-align: center;
  font-weight: bold;
  color: #800000;
}
.list-group p{
  font-weight: bold;
}
.list-group a{
  color: #800000;
  font-weight: bold;
}
.list-group a:hover{
  background-color: #800000;
  color: #ffffff;
}
.dropdown-menu li>a{
  color: #800000;
  font-weight: bold;
}
.dropdown-menu li>a:hover{
  background-color: #800000;
  color: #ffffff;
}
.nav a:hover{
  background-color:#ffffff;
  color:#800000;
}
.address{
  padding-left: 5px;
}
.breadcrumbs{
  font-family: "Arial Black", Gadget, sans-serif;
  font-weight: bold;
  background-color: #d9d9d9;
  border-radius: 5px;
}
.breadcrumbs p {
  padding: 5px;
}
.breadcrumbs a {
  padding-left: 3px;
  color: #800000;
}
.image img{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.page-header{
 text-align: center; 
}
/************************************ Content ************************************/

/************************************ Media Queries ************************************/
@media only screen and (max-width: 600px) {
  body{
    width: 98%;
    margin-right: auto;
    margin-left: auto;
  }
  nav{
    border-radius: 5px;
  }
  header{
    height: 95px;
  }
  .header h1{
    font-size: 1.2em;
  }
  .dropdown-menu a{
    font-size: 12px;
  }
  .page-header{
    text-align: center;
  }
  .footer-class{
    padding-left:20px;
  }
}
@media only screen and (max-width: 750px) {
  header{
    height: 90px;
  }
}
/************************************ Media Queries ************************************/











